Subject: RE: Glib2
From: "Gen Zhang" <[email-masked]>
To: <[email-masked]>
Cc: "Max Bowsher" <[email-masked]>
Date: Wed, 4 Dec 2002 18:13:26 -0000

I've tried. When compiling gobject the linker complains about various symbol not found.

> -----Original Message-----
> From: Max Bowsher [mailto:[email-masked]]
> Sent: 04 December 2002 16:55
> To: Gen Zhang; [email-masked]
> Subject: Re: Glib2
> 
> Gen Zhang <[email-masked]> wrote:
> 
> > Has anyone managed to compile glib 2.0.x on cygwin?
> 
> I've cross-compiled it from Cygwin to Mingw. I don't see any reason why it
> shouldn't work on Cygwin.
> 
> Just have a go!
> 
> Max.
> 
> 
> ---
> Incoming mail is certified Virus Free.
> Checked by AVG anti-virus system (http://www.grisoft.com).
> Version: 6.0.426 / Virus Database: 239 - Release Date: 02/12/2002
> 

---
Outgoing mail is certified Virus Free.
Checked by AVG anti-virus system (http://www.grisoft.com).
Version: 6.0.426 / Virus Database: 239 - Release Date: 02/12/2002

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/